## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XMLSupportInit Class Reference

`#include <XMLSupportInit.hpp>`

Collaboration diagram for XMLSupportInit:

[legend]
List of all members.

## Public Methods

- XMLSupportInit (MemoryManagerType &theManager XALAN_DEFAULT_MEMMGR)
- ~XMLSupportInit ()

## Constructor & Destructor Documentation

XMLSupportInit::XMLSupportInit ( | MemoryManagerType &theManager XALAN_DEFAULT_MEMMGR )`[explicit]`

XMLSupportInit::~XMLSupportInit ( | )

The documentation for this class was generated from the following file:

- XMLSupportInit.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.